.box {
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
}
main {
  height: 40vw;
}
p {
  color: #544f54;
  font-size: 0.9rem;
}
.box {
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
}
.grid {
  height: 40vw;
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  .grid {
    padding: 0em 4vw 0em;
  }
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  h2 {
    margin-top: 40px;
  }
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  h2 span {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-bottom: 8vw;
  }
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  section#music {
    padding-bottom: 4rem;
  }
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  section#music .container {
    padding: 0em 4vw 0em;
  }
  section#music .container .grid__item {
    font-size: 2em;
  }
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  .slides {
    height: 55vh;
  }
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  .col-6.pl,
  .col-6.pr {
    width: 100%;
  }
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  .col-6 {
    width: 100%;
  }
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  .griditem5,
  .griditem5.gris {
    padding: 3em 8vw ;
  }
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  .gridcontainer {
    padding: 0;
    display: inline;
  }
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  .gridcontainer p.griditem2,
  .gridcontainer p.griditem3,
  .gridcontainer p.griditem3 {
    padding: 2em 9vw 2em;
  }
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  .gridcontainer p.pad {
    padding: 2em 9vw 2em;
  }
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  .slides.footer {
    padding: 2em 9vw 2em;
    height: 80vh;
  }
}
.codrops-header {
  display: block;
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  .codrops-header {
    display: none;
  }
}
.codrops-header a {
  color: white;
}
.copy {
  width: 100%;
  bottom: 30px;
  padding-bottom: 40px;
  text-align: center;
  color: white;
  /* Safari/Chrome, other WebKit */
  /* Firefox, other Gecko */
  /* Opera/IE 8+ */
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
}
.copy img {
  width: 100px;
  position: absolute;
  margin-top: -6px;
}
.content--fixed {
  color: white;
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  .content--fixed {
    padding-top: 0ex;
  }
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  .slices--vertical {
    --slices-height: 50vh;
  }
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  .music {
    font-size: 2vmax !important;
  }
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  .grid__item {
    font-size: 6vmax;
  }
}
@media only screen and (min-width: 0) and (max-width: 719px) {
  .grid__item--deco-1 {
    font-size: 3vmax;
  }
}
